/* CSS Document */


#wrapper {
	position: relative;
	width: 950px;
	height: 1000px;
	margin: 0 auto;
}




#nav {
	padding-top: 30px;
	padding-bottom: 30px;
	width: 734px;
	margin: 0 auto;
	text-align: center;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	word-spacing: 30px;
	
}

#nav a:link {
	text-decoration: none;
	color: #FF0000;
}
 #nav a:visited {
	text-decoration: none;
	color: #ff0000;
}
#nav a:hover {
	text-decoration: underline;
	color: #000000;
}
#nav a:active {
	text-decoration: none;
}

a {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 14px;
	color: #000066;
	font-weight: bold;
}


a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000066;
}
a:hover {
	text-decoration: underline;
	color: #0066FF;
}
a:active {
	text-decoration: none;
	color: #000066;
}

#Layer4 {
	position: absolute;
	width: 260px;
	height: 500px;
	z-index: 8;
	left: 639px;
	top: 373px;
}

#Layer5 {
	position: absolute;
	width: 260px;
	height: 800px;
	z-index: 9;
	left: 100px;
	top: 373px;
}

.style1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
}

.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #006600;
}

#Layer6 {
	position: absolute;
	left: 370px;
	top: 373px;
	width: 260px;
	height: 500px;
	z-index: 10;
}

#Layer7 {
	position: absolute;
	left: 376px;
	top: 491px;
	width: 247px;
	height: auto;
	z-index: 11;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	border: thin solid #FF0000;
}

.style3 {
	color: #FF0000;
	font-style: italic;
}








